Subject: Re: MA - Parental Leave translation
From: Jennifer Hahn <[email-masked]>
To: Mike <[email-masked]>
Date: Tue, 2 Jun 2015 08:57:40 -0400

Good Day Mike,  I have finished the translation, it is attached.
It tood 2 hrs = $70.00
Please remember it does not have the Logos in the corners like the original
does.
Thanks for the oppertunity.  Have a great sunny day.
Jennifer Hahn

On Thu, May 28, 2015 at 7:25 PM, Jennifer Hahn <[email-masked]> wrote:

> Im well, hope you are also.  Thank you.  I will try to get it done by
> first of next week.
> On May 28, 2015 12:43 PM, "Michael B" <[email-masked]> wrote:
>
>>  Hello Jennifer.
>> Hope all is well with you.  I have a page that I need translated at your
>> earliest convenience.  Much appreciated!
>> Thank you,
>> Michael B
>> LLPS
>>
>